﻿.carousel-inner{position:relative;width:100%;overflow:hidden}
.rtecenter{text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.videobig .videolistimg, .videobig span {
  margin-right:20px;
}


.videolist .videolistimg {
  float:left;
  width:33%;
  width:33.333333%;
  position:relative;
  margin-right:10px;
}


.videolistimg {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}


.position-absolute {
  position: absolute !important;
}

.support{ overflow:hidden;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.financity-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }



.main #plans {
    text-align: center;
}

.main #plans p.small {
    margin-top: 44px;
}

.main .container {
    max-width: 1248px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    outline: none;
}

.main .container.narrow {
    max-width: 900px;
}

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}

	.main_slider .custom_direction,
	.main_slider .flex-control-nav {
		display: none;
	}

.main_slider .custom_direction a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -120px;
	color: #fefefe;
	letter-spacing: 16px;
	font-weight: lighter;
	width: 30px;
	height: 240px;
	z-index: 3;
}
.small-game-desc{max-height:50px}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }


#g1-breakpoint-desktop {
  min-width: 1024px; }
.text-center{text-align:center}
